{
  "name": "@termius/serialport-bindings",
  "version": "10.1.0-electron-21.3.3",
  "main": "lib",
  "dependencies": {
    "@serialport/binding-abstract": "10.0.1",
    "@serialport/parser-readline": "10.0.1",
    "bindings": "^1.5.0",
    "debug": "^4.3.2",
    "node-addon-api": "4.2.0",
    "prebuild-install": "^7.0.0"
  },
  "publishConfig": {
    "registry": "https://termius-711499896560.d.codeartifact.us-east-1.amazonaws.com/npm/termius/"
  },
  "license": "MIT"
}
